LPF(8)

NAME
lpf - lpd filter for nroff output

SYNOPSIS
lpf -w width -l length

DESCRIPTION
lpf is a filter which reads the output of nroff and converts lines with ^H's to overwritten lines. Thus this works like ul(1) but is much better: it can handle more than 2 overwrites and it is written with some style.

NOTES
This program was designed long ago, and is not much if any use today.

BUGS
lpf will send itself the STOP signal when it encounters the character sequence `\031\1'.